Subject: Re: ASR-32 Usable as Terminal?

From: gil smith <[email-masked]>
Date: Mon Mar 3 12:38:26 2003

Jeffrey:

I made a board a couple of years ago that provided a current loop interface
and a pic for ascii/baudot and speed conversion.  I am in the process of a
second-gen of that board.  It will let you use a baudot machine to
interface to a 232 port in ascii.  

If you get the 32, let me know;  but don't pay too much.  On the plus side,
even if you don't want the 32 down the road, you can find a 33 in ratty
cosmetic condition and swap the guts, since the 32 looks like it has a case
and stand in very good condition (not easy to find good cosmetics).

gil

>Date: Sat, 1 Mar 2003 22:32:58 -0600
>From: 
>To: ClassicCmp Lists <[email-masked]>
>Subject: ASR-32 Usable as Terminal?
>Reply-To: [email-masked]
>
>>
>> http://cgi.ebay.com/ws/eBayISAPI.dll?ViewItem&item=3010656618
>
>I just realized, *after* bidding, that this TTY on eBay is a 32, not a 33.
>Oops. Since it uses baudot code instead of ASCII and has a rotary dialer on
>its CCU, is it useless as a terminal for a PDP-11? What would be required to
>make it useful for a terminal?
>
>I'm thinking that I should cancel my bid. I want a TTY solely to have a
>period terminal for my PDP-11/20. :-/
>
>Yes, I have read the following in the "vital poop" thread:
>
>> Before you spend big bucks on ebay
>> ----------------------------------
>> A Model 33 has a four-row keyboard (not including the space bar).
>> A Model 32 has a three-row keyboard (not including the space bar).
>> The 33 is ascii, and the 32 is baudot.  
>> You cannot (prctically) modify a 32 into a 33.
>
>-- 
>Jeffrey Sharp

;-----------------------------------------------------------
;  vaux electronics, inc.             480-354-5556   
;  http://www.vauxelectronics.com     (fax: 480-354-5558)
;-----------------------------------------------------------